<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-9610-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">methane (fossil)</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(11c)methane;(13c)methane;(2R,3R)-Butanediol bis(methanesulfonate);(2R,3R)-Butanediol dimesylate;1,3-DICHLORO-PROPAN-2-ONE;1-Chlorobenzylethyl-3,5,7,9,11,13,15-heptaisobutylpentacyclo[9.5.1.1(3,9).1(5,15).1(7,13)]octasiloxane;6C;AC1L18XA;AC1L3VZR;AC1NUWBM;AC1Q2825;AG 1500;AG 3 (Adsorbent);AG 5;AG 5 (Adsorbent);AK (Adsorbent);AKOS005166816;AR 3;ART 2;AS 1;AT 20;ATJ-S;ATJ-S graphite;AU 3;Acetylene black;Acticarbone;Activated Charcoal Norit;Activated Charcoal Norit(R);Activated carbon;Activated charcoal;Activated charcoal, iodinated;Adsorbit;Aerodag G;Amoco PX 21;Animal bone charcoal;Anthrasorb;Aqua nuchar;Aquadag;Aroflow;Arogen;Arotone;Arovel;Arrow;Atlantic;BG 6080;Biogas;Black 140;Black Kosmos 33;Black lead;Black pearls;Bone charcoal;C.I. 77265;C.I. 77266;C.I. Pigment Black 10;C.I. Pigment Black 6;C.I. Pigment Black 7;CARBON BLACK;CF 8;CF 8 (Carbon);CHARCOAL;CHLOROMETYL-KETONE;CI 77266;CI Pigment black 7;CLF II;CMB 200;CMB 50;CPB 5000;CUZ 3;CWN 2;Calcotone Black;Cancarb;Canesorb;Canlub;Carbo activatus;Carbodis;Carbolac;Carbolac 1;Carbomet;Carbon;Carbon Activated;Carbon Black BV and V;Carbon black, acetylene;Carbon black, channel;Carbon black, furnace;Carbon black, lamp;Carbon black, thermal;Carbon nanotube, single-walled;Carbon, amorphous;Carbon, colloidal;Carbon-12;Carbone;Carbopol Extra;Carbopol M;Carbopol Z 4;Carbopol Z Extra;Carbosieve;Carbosorbit R;Cb 50;Cecarbon;Ceylon Black Lead;Channel Black;Char, from refuse burner;Charcoal bone;Charcoal activated;Charcoal activated Norit;Charcoal activated Norit(R);Charcoal bone;Coke powder;Colgon BPL;Colgon PCB 12X30;Colgon PCB-D;Collocarb;Columbia LCK;Columbia carbon;Conductex;Conductex 900;Continex;Corax A;Corax P;Croflex;Crolac;D&amp;C Black No. 2;DC 2;DIAMOND;Darco;Degussa;Delussa Black FW;Diamond-;Durex O;EG 0;ELF 78;EXP-F;Eagle Germantown;Electrographite;Elftex;Essex;Ethyl-1-propenyl ether, mixture of cis and trans;Excelsior;Explosion Acetylene Black;Explosion Black;FLH;Farbruss;Fecto;Filtrasorb;Filtrasorb 200;Filtrasorb 400;Fire Damp;Flamruss;Fortafil 5Y;Fullerene soot;Furnace black;Furnal;Furnex;Furnex N 765;GK 2;GK 3;GP 60;GP 60S;GP 63;GRAPHITE, NATURAL;GY 70;Gas Black;Gas-furnace black;Gastex;Grafoil;Grafoil GTA;Graphite;Graphite (all forms except graphite fibers);Graphite (synthetic);Graphite, synthetic;Graphitic acid;Graphnol N 3M;Grosafe;H 451;Hitco HMG 50;Huber;Humenegro;Hydrodarco;IG 11;Impingement Black;Impingement carbons;Irgalite 1104;Jado;K 257;KST-1A1445;KST-1A1563;Ketjenblack EC;Kohlenstoff;Korobon;Kosmink;Kosmobil;Kosmolak;Kosmos;Kosmotherm;Kosmovar;Lamp black;Lampblack;MA 100 (Carbon);METHANAL, OXOMETHANE, OXYMETHYLENE, METHYLENE OXIDE, FORMIC ALDEHYDE, METHYL ALDEHYDE;MPG 6;Magecol;Marsh gas;Metanex;Methane in gaseus state;Methane-12C;Methyl hydride;Micronex;Miike 20;Mineral carbon;Modulex;Mogul;Mogul L;Molacco;Monarch 1300;Monarch 700;N-METHYL ASPARAGINE;NORIT A, U.S.P.;Natural gas;Neo Spectra Beads AG;Neo-Spectra Mark II;Neo-spectra II;Neotex;Niteron 55;Norit;Nuchar;OU-B;Oil-furnace Black;P 33 (carbon black);P1250;P68;PG 50;PSS-[2-[(Chloromethyl)phenyl]ethyl]-Heptaisobutyl substituted;Papyex;Peach black;Pelikan C 11/1431a;Pelletex;Permablak 663;Philblack;Philblack N 550;Philblack N 765;Philblack O;Pigment black 6;Pigment black 7;Plumbago;Plumbago (graphite);Point-of-Operation Cartridges;Printex;Printex 60;Pyro-Carb 406;R 50 (refrigerant);Raven;Raven 30;Raven 420;Raven 500;Raven 8000;Rebonex;Regal;Regal 300;Regal 330;Regal 400R;Regal 600;Regal 99;Regal SRF;Rocol X 7119;Royal spectra;S 1 (Graphite);SKG;SKLN 1;SKT;SKT (adsorbent);SU 2000;SWCNT;SWNT;Schungite;Sevacarb;Seval;Shawinigan Acetylene Black;Shell carbon;Shungite;Silver graphite;Single wall carbon nanotube;Special Black 1V &amp; V;Special schwarz;Spheron;Spheron 6;Statex N 550;Sterling MT;Sterling N 765;Sterling NS;Sterling SO 1;Stove Black;Suchar 681;Super-carbovar;Super-spectra;Superba;Supersorbon IV;Supersorbon S 1;Swedish Black Lead;TM 30;Therma-atomic Black;Thermal Acetylene Black;Thermal black;Thermatomic;Thermax;Thermblack;Tinolite;Toka Black 4500;Toka Black 5500;Toka Black 8500;U 02;Ucar 38;VVP 66-95;Watercarb;Witcarb 940;XE 340;XF 4175L;carbonium;carbono;hydridocarbon(3.);hydridocarbon(3.) (quartet);metano;methane;methyl group;methyl-group;methylidyne;tetrahydridocarbon</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="f3f07ac4-6431-3627-8978-c1e1f88157ab">Emissions to air, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>74-82-8</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:38.143+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-9610-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
